/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.9.1530520424
Updated: 2018-07-02 08:33:44

*/
@import url('https://fonts.googleapis.com/css?family=Khula:800');

h1, h2, h3 {
	font-weight: 700 !important;
	letter-spacing: 0.9px;
}

body, p, div, ul, ol, #et-top-navigation {
font-weight: 300;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.et_pb_slider#fullscreenslider .et_pb_container {
    width: 100%;
}

.et_pb_slider#fullscreenslider .et_pb_slide .et_pb_slide_description .et_pb_slide_title {
    text-transform: initial !important;
    line-height: 1.1 !important;
}

.et_fullscreen_slider .et_pb_slide h3 {
	font-size: 17px;
	font-weight: 400 !important;
	color: #f0f0f0 !important;
	padding: 1.5% 0;
}

.polygon-after {
	position: relative;
}

.polygon-after:after {
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
background-image: url(http://zippisitedev.com/gluerecruitment/wp-content/uploads/2018/07/transparent-polygon.svg);
    background-size: 200% 10vw;
    bottom: -1px;
	width: 100%;
    height: 14vw;
    background-repeat: repeat-x;
    transform: rotateY(180deg) rotateX(180deg);
}

.et_pb_post .et_pb_image_container {
	margin: -19px -19px 29px;
}